Prerequisites - Adaptive Plugins - BlueCat Gateway - 20.6.1

OpenStack Train Administration Guide

prodname
BlueCat Gateway
version_custom
20.6.1

Before you begin, ensure that the following prerequisites are met.

Software Prerequisites

Software Requirement
Address Manager You must be running the following version of Address Manager software:
  • Address Manager v9.1.0
DNS/DHCP Server You must be running the following versions of DNS/DHCP Server:
  • DNS/DHCP v9.1
  • DNS/DHCP v9.0
OpenStack Train Environment

Requires a minimal OpenStack Train installation as defined in https://docs.openstack.org/install-guide/openstack-services.html.

Hardware Prerequisites

  • Openstack must be provisioned directly on an OpenStack Train controller node
  • Address Manager must be reachable from the OpenStack Train controller node and must have a valid API user that can be used for remote access from the OpenStack Train controller node.

Address Manager

BlueCat Address Manager must be configured with an API Administrator user to access the OpenStack Train controller node. For more information, refer to the Address Manager Administration Guide.